std::time_t(3)

NAME
std::time_t - std::time_t

Synopsis
   Defined in header <ctime>
   typedef /* unspecified */ time_t;
   Arithmetic type capable of representing times.
   Although not defined, this is almost always an integral value holding the number of
   seconds (not counting leap seconds) since 00:00, Jan 1 1970 UTC, corresponding to
   POSIX time.

See also
   time returns the current time of the system as time since epoch
             (function)
   localtime converts time since epoch to calendar time expressed as local time
             (function)
             converts time since epoch to calendar time expressed as Universal
   gmtime Coordinated Time
             (function)
   to_time_t converts a system clock time point to std::time_t
   [static] (public static member function of std::chrono::system_clock)